当前位置: > 故障解决 > CentOS系统问题 >

解决centos下非root用户频繁出现Authentication is required to set the ne

时间:2017-11-15 02:24来源:blog.csdn.net 作者:xiaotao_1的博客 举报 点击:
非root用户登陆linux服务器,总是弹出一个对话框,而且关闭之后,过一段时间还会弹出来。对话框的内容是:Authentication is required to set the network proxy used for downloading packages。然后提示你输入root密码。 
  解决办法:在终端窗口(右键,open in terminal)输入“gnome-session-properties”。然后把“PackageKit Update Applet”前面的勾去掉就行了。
------分隔线----------------------------
发表评论
为了和诣的生活,我关闭了评论页面,请大家到QQ群里交流吧:348944156,也欢迎关注本站微信公众号:centoscn